## ubus 19.07+3~584f56a

=== debian/changelog ===
ubus (19.07+3~584f56a-1+6genuen1) unstable; urgency=medium

  * Build for excalibur

 -- Aitor <aitor@genuen.org>  Sun, 25 Jan 2026 20:21:41 +0100

ubus (19.07+3~584f56a-1+5gnuinos2) unstable; urgency=medium

  * Fix a typo in d/ubus.runit

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 18 Jun 2023 17:16:17 +0200

ubus (19.07+3~584f56a-1+5gnuinos1) unstable; urgency=medium

  * Build for daedalus

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Fri, 19 May 2023 00:07:16 +0200

ubus (19.07+3~584f56a-1+4gnuinos1) unstable; urgency=medium

  * Replace build system cmake with autotools
  * Fix lintian errors and warnings

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sun, 08 Jan 2023 19:57:25 +0100

ubus (19.07+2~584f56a-3) chimaera; urgency=medium

  * Add runit support
  * New upstream version 19.07+2~584f56a

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Wed, 27 Apr 2022 23:14:14 +0200

ubus (19.07+1~584f56a-2) chimaera; urgency=medium

  * Improve the init script
  * Build without lua

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sat, 26 Mar 2022 16:58:57 +0100

ubus (19.07+1~584f56a-1) chimaera; urgency=medium

  * New upstream 2022-02-28 584f56a2331471459604ad054b3a7bcc366e0f07
    - https://git.openwrt.org/project/ubus.git
  * Daemonize ubusd_main.c
  * Take into account all the groups the user belongs to when verifying credentials
  * Add signal handlers
  * Add new arguments in the command line

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sun, 13 Mar 2022 22:38:29 +0100

ubus (0.1-1) unstable; urgency=medium

  * Changed from native to quilt source format.
  * Imported into devuan beowulf.
  
 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Thu, 20 Aug 2020 18:49:06 +0200

ubus (0.1) unstable; urgency=medium

  * Initial release.

 -- Alexander Couzens <lynxis@fe80.eu>  Tue, 23 Apr 2019 13:54:51 +0000
