=== debian/control ===
Source: ubus
Section: misc
Priority: optional
Maintainer: Aitor Cuadrado Zubizarreta <aitor@genuen.org>
Standards-Version: 4.5.1
Build-Depends: debhelper (>= 12), dh-exec, pkg-config,
  dh-runit (>= 2.10.3),
  dpkg-dev (>= 1.16.1~),
  pkg-config (>= 0.29.2-1~),
  autoconf (>= 2.69~),
  automake (>= 1:1.16.3~),
  libtool (>= 2.4.6~),
  gettext (>= 0.21-4),
#  intltool (>= 0.51.0~),
  autopoint (>= 0.21-4),
  libubox-dev (>= 17.01),
  libjson-c-dev (>= 0.15-2)
Vcs-Browser: https://git.genuen.org/genuen/ubus
Vcs-Git: https://git.genuen.org/genuen/ubus.git

Package: ubus
Architecture: any
Depends: libubus1 (= ${binary:Version}),
    ${shlibs:Depends},
    ${misc:Depends},
    libpstat1 (>= 0.1-1),
    coreutils (>= 8.32~),
    lsb-base (>= 11.1.0),
Description: OpenWrt micro bus architecture.
 system-level Inter-process Communication(IPC) for various background 
 processes and applications. Ubus is basically consistent with D-Bus 
 in the design conception, providing system-level bus function with 
 reduced memory footprint.

Package: libubus1
Architecture: any
Multi-Arch: same
Section: libs
Conflicts: libubus0
Replaces: libubus0
Depends: ${shlibs:Depends}, ${misc:Depends}, libubox1 (>= 17.01~)
Description: OpenWrt micro bus architecture - library (runtime)
 system-level Inter-process Communication(IPC) for various background 
 processes and applications. Ubus is basically consistent with D-Bus 
 in the design conception, providing system-level bus function with 
 reduced memory footprint.

Package: libubus-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libubus1 (= ${binary:Version}),
         libubox-dev (>= 17.01~), 
         ${misc:Depends}
Description: OpenWrt micro bus architecture - library (development files)
 system-level Inter-process Communication(IPC) for various background 
 processes and applications. Ubus is basically consistent with D-Bus 
 in the design conception, providing system-level bus function with 
 reduced memory footprint.
